.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.014400px;}
.ls1{letter-spacing:0.077952px;}
.lsb{letter-spacing:0.149568px;}
.ls5{letter-spacing:0.169248px;}
.ls6{letter-spacing:0.212544px;}
.lsa{letter-spacing:0.338496px;}
.ls3{letter-spacing:0.362112px;}
.ls4{letter-spacing:0.385728px;}
.ls7{letter-spacing:0.425088px;}
.ls2{letter-spacing:0.468384px;}
.lsc{letter-spacing:0.551040px;}
.ls9{letter-spacing:0.617952px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.141440px;}
._0{width:1.057920px;}
._1{width:42.952400px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.360000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:55.680000px;}
.y5b{bottom:-7.123137px;}
.y21{bottom:0.000000px;}
.y85{bottom:1.499608px;}
.y87{bottom:1.874510px;}
.yb6{bottom:11.996863px;}
.y1{bottom:52.861255px;}
.y5c{bottom:56.235294px;}
.y88{bottom:61.858808px;}
.y86{bottom:66.357631px;}
.y59{bottom:79.479122px;}
.y58{bottom:97.474416px;}
.y57{bottom:115.094824px;}
.y56{bottom:133.090118px;}
.y55{bottom:151.085412px;}
.y54{bottom:169.080706px;}
.y53{bottom:187.076000px;}
.y52{bottom:205.071294px;}
.yb4{bottom:213.319138px;}
.y51{bottom:223.066589px;}
.yb3{bottom:231.314432px;}
.y50{bottom:241.061883px;}
.yb2{bottom:249.309726px;}
.y4f{bottom:259.057177px;}
.yb1{bottom:267.305020px;}
.y4e{bottom:277.052471px;}
.yb0{bottom:285.300314px;}
.y4d{bottom:295.047765px;}
.yaf{bottom:303.295608px;}
.y4c{bottom:313.043059px;}
.y83{bottom:313.417961px;}
.yae{bottom:321.290902px;}
.y4b{bottom:330.663451px;}
.y82{bottom:334.412471px;}
.yad{bottom:338.911294px;}
.y4a{bottom:348.658745px;}
.y81{bottom:352.407765px;}
.yac{bottom:356.906589px;}
.y49{bottom:366.654040px;}
.y80{bottom:370.777961px;}
.y1f{bottom:374.526981px;}
.yab{bottom:374.901883px;}
.y22{bottom:382.712418px;}
.y48{bottom:384.649334px;}
.y5a{bottom:388.398431px;}
.y7f{bottom:391.772471px;}
.yaa{bottom:392.897177px;}
.y1e{bottom:393.646981px;}
.y47{bottom:402.644628px;}
.y7e{bottom:409.767765px;}
.ya9{bottom:410.892471px;}
.y1d{bottom:418.765412px;}
.y46{bottom:420.639922px;}
.y7d{bottom:427.763059px;}
.ya8{bottom:428.887765px;}
.y45{bottom:438.635216px;}
.y1c{bottom:443.508942px;}
.y7c{bottom:445.758353px;}
.ya7{bottom:446.883059px;}
.y44{bottom:456.630510px;}
.y7b{bottom:463.753647px;}
.ya6{bottom:464.878353px;}
.y1b{bottom:465.253255px;}
.y84{bottom:468.252549px;}
.y43{bottom:474.625804px;}
.y7a{bottom:481.748942px;}
.ya5{bottom:482.873647px;}
.y1a{bottom:486.622667px;}
.y42{bottom:492.621098px;}
.y79{bottom:499.744236px;}
.ya4{bottom:500.868942px;}
.y19{bottom:508.366981px;}
.y41{bottom:510.616392px;}
.y78{bottom:517.739530px;}
.ya3{bottom:518.864236px;}
.y40{bottom:528.236785px;}
.y18{bottom:529.736392px;}
.y77{bottom:535.734824px;}
.ya2{bottom:536.859530px;}
.y3f{bottom:546.232079px;}
.y17{bottom:551.480706px;}
.y76{bottom:553.730118px;}
.ya1{bottom:554.479922px;}
.y89{bottom:563.133987px;}
.y3e{bottom:564.227373px;}
.yb5{bottom:568.726275px;}
.y75{bottom:571.350510px;}
.ya0{bottom:572.475216px;}
.y16{bottom:572.850118px;}
.y3d{bottom:582.222667px;}
.y74{bottom:589.345804px;}
.y9f{bottom:590.470510px;}
.y15{bottom:594.594432px;}
.y3c{bottom:600.217961px;}
.y73{bottom:607.341098px;}
.y9e{bottom:608.465804px;}
.y14{bottom:615.963843px;}
.y3b{bottom:618.213255px;}
.y72{bottom:625.336392px;}
.y9d{bottom:626.461098px;}
.y0{bottom:629.522876px;}
.y3a{bottom:636.208549px;}
.y20{bottom:636.583529px;}
.y13{bottom:637.708157px;}
.y71{bottom:643.331687px;}
.y9c{bottom:644.456392px;}
.y39{bottom:654.203843px;}
.y12{bottom:659.077569px;}
.y70{bottom:661.326981px;}
.y9b{bottom:663.201491px;}
.y38{bottom:672.199138px;}
.y6f{bottom:679.322275px;}
.y11{bottom:680.821883px;}
.y9a{bottom:683.821098px;}
.y37{bottom:690.194432px;}
.y6e{bottom:697.317569px;}
.y99{bottom:701.816392px;}
.y10{bottom:702.191294px;}
.y36{bottom:708.189726px;}
.y6d{bottom:715.687765px;}
.y98{bottom:720.561491px;}
.yf{bottom:723.935608px;}
.y35{bottom:728.059530px;}
.y6c{bottom:736.682275px;}
.y97{bottom:741.556000px;}
.ye{bottom:745.305020px;}
.y34{bottom:746.429726px;}
.y6b{bottom:754.677569px;}
.y96{bottom:759.551294px;}
.y33{bottom:764.050118px;}
.yd{bottom:767.049334px;}
.y6a{bottom:772.672863px;}
.y95{bottom:777.546589px;}
.y32{bottom:784.669726px;}
.yc{bottom:788.418745px;}
.y69{bottom:791.417961px;}
.y94{bottom:795.916785px;}
.y31{bottom:802.665020px;}
.yb{bottom:810.163059px;}
.y68{bottom:812.037569px;}
.y93{bottom:816.911294px;}
.y30{bottom:820.660314px;}
.ya{bottom:831.532471px;}
.y67{bottom:832.282275px;}
.y92{bottom:834.906589px;}
.y2f{bottom:838.280706px;}
.y66{bottom:850.652471px;}
.y91{bottom:852.901883px;}
.y9{bottom:853.276785px;}
.y2e{bottom:856.276000px;}
.y65{bottom:868.272863px;}
.y90{bottom:871.272079px;}
.y8{bottom:874.646040px;}
.y2d{bottom:875.021098px;}
.y64{bottom:886.268157px;}
.y8f{bottom:892.266589px;}
.y2c{bottom:896.015608px;}
.y7{bottom:896.390510px;}
.y63{bottom:904.263451px;}
.y8e{bottom:910.261883px;}
.y2b{bottom:914.010902px;}
.y6{bottom:917.759922px;}
.y62{bottom:922.258745px;}
.y8d{bottom:928.257177px;}
.y2a{bottom:932.006196px;}
.y5{bottom:935.005412px;}
.y61{bottom:940.253883px;}
.y8c{bottom:946.252471px;}
.y29{bottom:950.001491px;}
.y60{bottom:958.249334px;}
.y8b{bottom:964.247765px;}
.y28{bottom:967.621883px;}
.y5f{bottom:976.244628px;}
.y8a{bottom:982.617961px;}
.y27{bottom:985.617177px;}
.y5e{bottom:994.239766px;}
.y26{bottom:1003.612315px;}
.y5d{bottom:1012.984864px;}
.y4{bottom:1015.234275px;}
.y25{bottom:1021.607765px;}
.y3{bottom:1036.228942px;}
.y24{bottom:1039.603059px;}
.y2{bottom:1054.599138px;}
.y23{bottom:1057.598197px;}
.h7{height:28.655156px;}
.h4{height:28.674375px;}
.h9{height:31.992188px;}
.h3{height:34.945312px;}
.h5{height:34.968750px;}
.h6{height:40.536563px;}
.h11{height:75.730212px;}
.h10{height:86.696078px;}
.he{height:195.323922px;}
.hd{height:218.942745px;}
.hf{height:248.560000px;}
.h8{height:301.046275px;}
.hb{height:340.036078px;}
.h1{height:434.261438px;}
.ha{height:451.444444px;}
.hc{height:1029.418301px;}
.h2{height:1131.453961px;}
.h0{height:1237.176471px;}
.w8{width:202.447059px;}
.w7{width:319.416471px;}
.wa{width:392.147451px;}
.w3{width:417.265882px;}
.w1{width:435.042484px;}
.w9{width:674.823529px;}
.w6{width:735.557647px;}
.w5{width:743.430588px;}
.w4{width:767.767974px;}
.w2{width:926.757647px;}
.w0{width:956.000000px;}
.x1{left:14.621176px;}
.x2{left:88.851577px;}
.xb{left:94.506536px;}
.x17{left:103.098039px;}
.x10{left:111.345882px;}
.xc{left:116.969224px;}
.x18{left:145.086903px;}
.x1c{left:168.029653px;}
.x16{left:197.674557px;}
.x1e{left:201.002905px;}
.x20{left:202.881633px;}
.x0{left:243.686275px;}
.x9{left:252.309020px;}
.xe{left:260.065741px;}
.x1a{left:313.030328px;}
.x14{left:314.846416px;}
.xf{left:333.898933px;}
.x11{left:371.123574px;}
.x1f{left:378.276078px;}
.x8{left:381.654882px;}
.x7{left:383.475500px;}
.x1d{left:395.104959px;}
.x6{left:406.899999px;}
.xd{left:409.504006px;}
.xa{left:413.748521px;}
.x12{left:423.064054px;}
.x19{left:424.188291px;}
.x1b{left:430.694402px;}
.x5{left:433.965109px;}
.x4{left:463.675308px;}
.x3{left:597.507654px;}
.x15{left:645.581176px;}
.x13{left:736.573631px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.012291pt;}
.ls1{letter-spacing:0.066536pt;}
.lsb{letter-spacing:0.127665pt;}
.ls5{letter-spacing:0.144463pt;}
.ls6{letter-spacing:0.181418pt;}
.lsa{letter-spacing:0.288925pt;}
.ls3{letter-spacing:0.309083pt;}
.ls4{letter-spacing:0.329241pt;}
.ls7{letter-spacing:0.362837pt;}
.ls2{letter-spacing:0.399792pt;}
.lsc{letter-spacing:0.470344pt;}
.ls9{letter-spacing:0.527457pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.974284pt;}
._0{width:0.902994pt;}
._1{width:36.662300pt;}
.fs1{font-size:33.595983pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:47.526025pt;}
.y5b{bottom:-6.080000pt;}
.y21{bottom:0.000000pt;}
.y85{bottom:1.280000pt;}
.y87{bottom:1.600000pt;}
.yb6{bottom:10.240000pt;}
.y1{bottom:45.120067pt;}
.y5c{bottom:48.000000pt;}
.y88{bottom:52.799987pt;}
.y86{bottom:56.639987pt;}
.y59{bottom:67.839920pt;}
.y58{bottom:83.199920pt;}
.y57{bottom:98.239933pt;}
.y56{bottom:113.599933pt;}
.y55{bottom:128.959933pt;}
.y54{bottom:144.319933pt;}
.y53{bottom:159.679933pt;}
.y52{bottom:175.039933pt;}
.yb4{bottom:182.079933pt;}
.y51{bottom:190.399933pt;}
.yb3{bottom:197.439933pt;}
.y50{bottom:205.759933pt;}
.yb2{bottom:212.799933pt;}
.y4f{bottom:221.119933pt;}
.yb1{bottom:228.159933pt;}
.y4e{bottom:236.479933pt;}
.yb0{bottom:243.519933pt;}
.y4d{bottom:251.839933pt;}
.yaf{bottom:258.879933pt;}
.y4c{bottom:267.199933pt;}
.y83{bottom:267.519933pt;}
.yae{bottom:274.239933pt;}
.y4b{bottom:282.239933pt;}
.y82{bottom:285.439933pt;}
.yad{bottom:289.279933pt;}
.y4a{bottom:297.599933pt;}
.y81{bottom:300.799933pt;}
.yac{bottom:304.639933pt;}
.y49{bottom:312.959933pt;}
.y80{bottom:316.479933pt;}
.y1f{bottom:319.679933pt;}
.yab{bottom:319.999933pt;}
.y22{bottom:326.666667pt;}
.y48{bottom:328.319933pt;}
.y5a{bottom:331.520000pt;}
.y7f{bottom:334.399933pt;}
.yaa{bottom:335.359933pt;}
.y1e{bottom:335.999933pt;}
.y47{bottom:343.679933pt;}
.y7e{bottom:349.759933pt;}
.ya9{bottom:350.719933pt;}
.y1d{bottom:357.439933pt;}
.y46{bottom:359.039933pt;}
.y7d{bottom:365.119933pt;}
.ya8{bottom:366.079933pt;}
.y45{bottom:374.399933pt;}
.y1c{bottom:378.559933pt;}
.y7c{bottom:380.479933pt;}
.ya7{bottom:381.439933pt;}
.y44{bottom:389.759933pt;}
.y7b{bottom:395.839933pt;}
.ya6{bottom:396.799933pt;}
.y1b{bottom:397.119933pt;}
.y84{bottom:399.680000pt;}
.y43{bottom:405.119933pt;}
.y7a{bottom:411.199933pt;}
.ya5{bottom:412.159933pt;}
.y1a{bottom:415.359933pt;}
.y42{bottom:420.479933pt;}
.y79{bottom:426.559933pt;}
.ya4{bottom:427.519933pt;}
.y19{bottom:433.919933pt;}
.y41{bottom:435.839933pt;}
.y78{bottom:441.919933pt;}
.ya3{bottom:442.879933pt;}
.y40{bottom:450.879933pt;}
.y18{bottom:452.159933pt;}
.y77{bottom:457.279933pt;}
.ya2{bottom:458.239933pt;}
.y3f{bottom:466.239933pt;}
.y17{bottom:470.719933pt;}
.y76{bottom:472.639933pt;}
.ya1{bottom:473.279933pt;}
.y89{bottom:480.666667pt;}
.y3e{bottom:481.599933pt;}
.yb5{bottom:485.440000pt;}
.y75{bottom:487.679933pt;}
.ya0{bottom:488.639933pt;}
.y16{bottom:488.959933pt;}
.y3d{bottom:496.959933pt;}
.y74{bottom:503.039933pt;}
.y9f{bottom:503.999933pt;}
.y15{bottom:507.519933pt;}
.y3c{bottom:512.319933pt;}
.y73{bottom:518.399933pt;}
.y9e{bottom:519.359933pt;}
.y14{bottom:525.759933pt;}
.y3b{bottom:527.679933pt;}
.y72{bottom:533.759933pt;}
.y9d{bottom:534.719933pt;}
.y0{bottom:537.333333pt;}
.y3a{bottom:543.039933pt;}
.y20{bottom:543.360000pt;}
.y13{bottom:544.319933pt;}
.y71{bottom:549.119933pt;}
.y9c{bottom:550.079933pt;}
.y39{bottom:558.399933pt;}
.y12{bottom:562.559933pt;}
.y70{bottom:564.479933pt;}
.y9b{bottom:566.079933pt;}
.y38{bottom:573.759933pt;}
.y6f{bottom:579.839933pt;}
.y11{bottom:581.119933pt;}
.y9a{bottom:583.679933pt;}
.y37{bottom:589.119933pt;}
.y6e{bottom:595.199933pt;}
.y99{bottom:599.039933pt;}
.y10{bottom:599.359933pt;}
.y36{bottom:604.479933pt;}
.y6d{bottom:610.879933pt;}
.y98{bottom:615.039933pt;}
.yf{bottom:617.919933pt;}
.y35{bottom:621.439933pt;}
.y6c{bottom:628.799933pt;}
.y97{bottom:632.959933pt;}
.ye{bottom:636.159933pt;}
.y34{bottom:637.119933pt;}
.y6b{bottom:644.159933pt;}
.y96{bottom:648.319933pt;}
.y33{bottom:652.159933pt;}
.yd{bottom:654.719933pt;}
.y6a{bottom:659.519933pt;}
.y95{bottom:663.679933pt;}
.y32{bottom:669.759933pt;}
.yc{bottom:672.959933pt;}
.y69{bottom:675.519933pt;}
.y94{bottom:679.359933pt;}
.y31{bottom:685.119933pt;}
.yb{bottom:691.519933pt;}
.y68{bottom:693.119933pt;}
.y93{bottom:697.279933pt;}
.y30{bottom:700.479933pt;}
.ya{bottom:709.759933pt;}
.y67{bottom:710.399933pt;}
.y92{bottom:712.639933pt;}
.y2f{bottom:715.519933pt;}
.y66{bottom:726.079933pt;}
.y91{bottom:727.999933pt;}
.y9{bottom:728.319933pt;}
.y2e{bottom:730.879933pt;}
.y65{bottom:741.119933pt;}
.y90{bottom:743.679933pt;}
.y8{bottom:746.559800pt;}
.y2d{bottom:746.879933pt;}
.y64{bottom:756.479933pt;}
.y8f{bottom:761.599933pt;}
.y2c{bottom:764.799933pt;}
.y7{bottom:765.119933pt;}
.y63{bottom:771.839933pt;}
.y8e{bottom:776.959933pt;}
.y2b{bottom:780.159933pt;}
.y6{bottom:783.359933pt;}
.y62{bottom:787.199933pt;}
.y8d{bottom:792.319933pt;}
.y2a{bottom:795.519933pt;}
.y5{bottom:798.079933pt;}
.y61{bottom:802.559800pt;}
.y8c{bottom:807.679933pt;}
.y29{bottom:810.879933pt;}
.y60{bottom:817.919933pt;}
.y8b{bottom:823.039933pt;}
.y28{bottom:825.919933pt;}
.y5f{bottom:833.279933pt;}
.y8a{bottom:838.719933pt;}
.y27{bottom:841.279933pt;}
.y5e{bottom:848.639800pt;}
.y26{bottom:856.639800pt;}
.y5d{bottom:864.639800pt;}
.y4{bottom:866.559800pt;}
.y25{bottom:871.999933pt;}
.y3{bottom:884.479933pt;}
.y24{bottom:887.359933pt;}
.y2{bottom:900.159933pt;}
.y23{bottom:902.719800pt;}
.h7{height:24.458794pt;}
.h4{height:24.475199pt;}
.h9{height:27.307139pt;}
.h3{height:29.827798pt;}
.h5{height:29.847803pt;}
.h6{height:34.600246pt;}
.h11{height:64.640013pt;}
.h10{height:74.000000pt;}
.he{height:166.720000pt;}
.hd{height:186.880000pt;}
.hf{height:212.160000pt;}
.h8{height:256.960000pt;}
.hb{height:290.240000pt;}
.h1{height:370.666667pt;}
.ha{height:385.333333pt;}
.hc{height:878.666667pt;}
.h2{height:965.759867pt;}
.h0{height:1056.000000pt;}
.w8{width:172.800000pt;}
.w7{width:272.640000pt;}
.wa{width:334.720000pt;}
.w3{width:356.160000pt;}
.w1{width:371.333333pt;}
.w9{width:576.000000pt;}
.w6{width:627.840000pt;}
.w5{width:634.560000pt;}
.w4{width:655.333333pt;}
.w2{width:791.040000pt;}
.w0{width:816.000000pt;}
.x1{left:12.480000pt;}
.x2{left:75.839840pt;}
.xb{left:80.666667pt;}
.x17{left:88.000000pt;}
.x10{left:95.040000pt;}
.xc{left:99.839840pt;}
.x18{left:123.839867pt;}
.x1c{left:143.422800pt;}
.x16{left:168.726400pt;}
.x1e{left:171.567333pt;}
.x20{left:173.170933pt;}
.x0{left:208.000000pt;}
.x9{left:215.360000pt;}
.xe{left:221.980800pt;}
.x1a{left:267.189067pt;}
.x14{left:268.739200pt;}
.xf{left:285.001600pt;}
.x11{left:316.774933pt;}
.x1f{left:322.880000pt;}
.x8{left:325.764000pt;}
.x7{left:327.318000pt;}
.x1d{left:337.244400pt;}
.x6{left:347.312133pt;}
.xd{left:349.534800pt;}
.xa{left:353.157733pt;}
.x12{left:361.109067pt;}
.x19{left:362.068667pt;}
.x1b{left:367.622000pt;}
.x5{left:370.413733pt;}
.x4{left:395.773067pt;}
.x3{left:510.006533pt;}
.x15{left:551.040000pt;}
.x13{left:628.707200pt;}
}
